Clay County OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access Access Permit# 18-02OL, UID# 9835
App. Status: Completed
Clay County Highway Department
2951 41 1/2 Street South
Moorhead, MN 56560
Phone: 218.299.5099
Fax: 888.259.8757
highway.department@co.clay.mn.us
 

Duration

This entrance is: Permanent

Entrance

Entrance Type: Field Access
When is the entrance needed by:
04/23/2018

Location

Direction from road: S
County Road No.: 108
specific road, landmark, or intersection: 2 miles east of County Hwy
Direction from specific road, landmark, or intersection: E
Miles: 2.00
Mapped Location:
Present number of driveways:
0
Distance from nearest driveway (enter 0 if N/A): 0 feet 0 inches

Applicant

Applicant:
Name:
Richard L Melvin
Phone:
(701640 - 3604
Email:
melvnr@aol.com
Address:
c/o WBI Energy Transmission, inc., 2010 Montana Av
Glendive Mt 59330

Property Owner

Property Owner:
Name:
Charles Larson / Carole Dahl
Phone:
(218233 - 4076
Address:
3720 41st St S
Moorhead MN 56560

Contractor

Contractor:
Name:
unknown
Phone:
(218000 - 0000
Address:
unknown
Moorhead MN 56560

Work Description

Work Description:
WBI Energy plans to construct an approach off of CR108 to provide the landowner with field access to the NE1/4, section 11, T141N-R46W, Flowing Township, Clay County, MN. This approach will be constructed to meet the specifications of the Clay County Highway Department. The center of the approach will be 620 feet west of the northeast corner of section 11.

Note: WBI is also submitting an application for an approach which would be located 265 east of this approach.

Terms

General
  • I, We, the undersigned, herewith make application for permission to construct the Access Connection at the above location, said Access Connection will be constructed to conform with the regulations of the Department of Highway and to any special provisions included in the permit. It is agreed that all work will be done to the satisfaction fo the Department of Highway. It is further agreed that no work in connection with this application will be started until the application is approved and the permit issued. It is understood that this permit is conditioned upon replacement or restoration of the highway to its original or to a satisfactory condition. It is further understood that this permit is issued subject to the approval of local city authorities having joint supervision over said street or highway.

  • At minimum, applicants shall attach a sketch of the property which shall include identification of existing and proposed Access Connections in relation to any County Highways; and such sketches shall be drawn to scale when required by the Engineer. See Section 8.3.6 of the County Development Code for specific Access Permit submittal requirements.

  • The applicant should install a lath or stake at the location desired for the center of the proposed opening for accuracy during inspection prior to approval. The highway department will discuss the location with the applicant if it needs to be moved.

  • The Highway Department will inspect the location for safety, sight distance, proximity to other access openings and drainage requirements. The applicant will be notified of approval and/or any necessary requirements. All Access Connections will be reviewed for compliance with the County's Access Management Policy (see County Development Code Section 8.3.6).

  • If the Access Connection requires a drainage structure, the County will provide one culvert per quarter section in rural areas. In urban areas the County will provide one culvert per residence. The applicant will be responsible for installing the culvert the County has provided. The Highway Department will determine and order the appropriate size and length of culvert required.

  • If the Access Connection is for a residence or business receiving mail at the permitted location, Clay County will provide an approved mailbox support at the applicant's expense. Upon request, the mailbox support will be delivered at the same time as the culvert. The applicant will be required to install the support.

  • The cost of constructing the Access Connection is the responsibility of the applicant. This includes any fill or excavating that may be required. In urban areas, it is the responsibility of the applicant to remove and replace curb and gutter at the Access Connection location.

  • When construction of the Access Connection is completed in accordance with specifications and special provisions noted on the permit, the applicant shall notify the Highway Department for final inspection. The permitted Access Connection will not be considered complete until all disturbed areas have been fine graded, top soiled and seeded. All work is to be completed within 90 calendar days after receipt of the approved permit or as otherwise specified in the Access Permit. For additional information on permit duration standards, see Section 8.3.6 within the County Development Code.

  • Prior to beginning any excavation work, Minnesota Law requires the applicant or their contractor to contact Gopher State One-Call for locations of underground utilities. They can be reached at 800-252-1166.

  • Whenever work on the traveled portion of the roadway or shoulder is necessary, proper traffic control devices shall be furnished by the applicant and shall be in accordance with the most current edition of the Minnesota Manual on Uniform Traffic Control Devices, which is also available for review at the Clay County Highway Department at the applicant's request.

  • Please note that all equipment which may damage surfaced roadways is prohibited from use on the roadway. Any damage to the roadway surface due to loading, unloading or operating such equipment will be assessed to the applicant. Please help us protect our highway surfaces.

Invoice #9266 (01/16/2018)

Charge Cost Quantity Total
Non-Taxable
added 01/16/2018 7:59 AM

This fee includes the cost of two required inspections; one prior to construction and one after completion.

$125.00 x 1 $100.00
Grand Total
Total $100.00
Payment 01/25/2018$100.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantRichard L. Melvin - 04/19/2018 10:28 AM
e95cdc02007e339115c1504fe9fe0073
25212e3ec42b608f901b71b2ae963aa4
 
#1 Engineering TechnicianErik Hove - 04/20/2018 11:24 AM
bde15176898a1b4cb7a8c94c7171f6cf
4756fd801e0a3ff0a7b32a5a1884857a
 
#2 County EngineerDavid L. Overbo - 04/27/2018 11:20 AM
17422104b5436bb919d3ae0f1e42218d
e67b95bdd6de42aaafec827920627284
 
Permit has been approved. All signatures have been obtained.
 
Powered by